
/* -- === Start of Setup 1.5.2 [stacks_in_24356_3] === */

/* -- === End of Setup 1.5.2 [stacks_in_24356_3] === */



#stacks_in_24356_3 {
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
}


/* -- === Start of Script 1.5.0 [stacks_in_24247] === */

/* -- === End of Script 1.5.0 [stacks_in_24247] === */







/* -- === Start of Script 1.5.0 [stacks_in_1970] === */

/* -- === End of Script 1.5.0 [stacks_in_1970] === */



/* -- === Start of Login 1.5.0 [stacks_in_368] === */

#stacks_in_368 .LoginDiv {
    margin: 0;
	padding-left: 70px;
	padding-bottom: 10px;
	padding-top:5px; /*STO ergaenzt*/
	overflow: hidden;
}

#stacks_in_368 .LoginDiv label {
	font-family: inherit;
	font-size: inherit;	

	/* layout! */
/*	padding-top: 2px;  STO ergaenzt*/
	float: left;
    margin-left: -70px;
}

#stacks_in_368 .LoginDiv input {
	font-family: inherit;
	font-size: inherit;
	margin: 0;
	width: 195px;
	height: 25px;
}

#stacks_in_368 .LoginDiv input[type="text"]:focus,
#stacks_in_368 .LoginDiv input[type="password"]:focus {
	background-color: #DDDDDD; /*STO Important entfernt*/
}

#stacks_in_368 .LoginDiv input[type="checkbox"] {
    margin: 0;
	width: auto;
}

#stacks_in_368 .LoginDiv input,
#stacks_in_368 .LoginDiv textarea,
#stacks_in_368 .LoginDiv select,
#stacks_in_368 .LoginDiv button {
  -webkit-box-sizing: border-box; /* For legacy WebKit based browsers */
     -moz-box-sizing: border-box; /* For all Gecko based browsers */
          box-sizing: border-box;	
	margin-top: -2px; /*STO!*/
}

#stacks_in_368 .ButtonSetDiv {
	font-family: inherit;
	font-size: inherit;
	padding-left: 70px;
}

#stacks_in_368 .ButtonSetDiv input[type='submit'] {
	font-family: inherit;
	font-size: inherit;
}

#stacks_in_368 .InputError {
	color: #FF0000;
	padding-left: 70px;
}

/* -- === End of Login 1.5.0 [stacks_in_368] === */



/* -- === Start of Button Set 1.5.0 [stacks_in_375] === */

#stacks_in_375 .stacks_in {
}

#stacks_in_375 .ButtonSetDiv {
	text-align: left;
}

#stacks_in_375 button[type='submit'] {
	width: 95px;
	font-family: inherit;
	font-size: inherit;
	margin: 0px;
	margin-bottom: 4px;
	margin-right: 4px;
}

/* -- === End of Button Set 1.5.0 [stacks_in_375] === */



/* -- === Start of Script 1.5.0 [stacks_in_24303] === */

/* -- === End of Script 1.5.0 [stacks_in_24303] === */



/* -- === Start of If Then Else 1.5.0 [stacks_in_24313] === */

/* -- === End of If Then Else 1.5.0 [stacks_in_24313] === */



/* -- === Start of Script 1.5.0 [stacks_in_24275] === */

/* -- === End of Script 1.5.0 [stacks_in_24275] === */



#stacks_in_24275 {
	margin: 0px 0px 0px 70px;
}

#stacks_out_24275 {
	margin-left:0;
}

/* -- === Start of If Then Else 1.5.0 [stacks_in_24357] === */

/* -- === End of If Then Else 1.5.0 [stacks_in_24357] === */



/* -- === Start of Script 1.5.0 [stacks_in_24311] === */

/* -- === End of Script 1.5.0 [stacks_in_24311] === */



#stacks_in_24311 {
	margin: 0px 0px 0px 70px;
}

#stacks_out_24311 {
	margin-left:0;
}

/* -- === Start of If Then Else 1.5.0 [stacks_in_24361] === */

/* -- === End of If Then Else 1.5.0 [stacks_in_24361] === */




#stacks_in_24325 {
	margin: 10px 0px 0px 70px;
}

#stacks_out_24325 {
	width: 265px;
	margin-left:0;
}

#stacks_in_24345 {
	margin: 10px 0px 0px 70px;
}

#stacks_out_24345 {
	width: 165px;
	float: left;
	margin-left:0;
}

#stacks_in_24347 {
	margin: 10px 0px 0px 5px;
}

#stacks_out_24347 {
	width: 100px;
	margin-left:0;
}


#stacks_in_24213 {
	margin: 10px 0px 0px 70px;
}

#stacks_out_24213 {
	width: 265px;
	margin-left:0;
}


#stacks_in_24320 {
	margin: 10px 0px 0px 70px;
}

#stacks_out_24320 {
	width: 265px;
	margin-left:0;
}


#stacks_in_24322 {
	margin: 10px 0px 0px 70px;
}

#stacks_out_24322 {
	width: 265px;
	margin-left:0;
}


#stacks_in_24221 {
	margin: 10px 0px 0px 70px;
}

#stacks_out_24221 {
	width: 265px;
	margin-left:0;
}


#stacks_in_24257 {
	margin: 10px 0px 0px 0px;
}

/* -- === Start of Search 1.5.0 [stacks_in_1639] === */

#stacks_in_1639 .FieldDiv {
	margin: 0;
    padding-left: 70px;
	padding-top:5px;/*STO ergaenzt*/
	padding-bottom:5px;/*STO ergaenzt*/   
}

#stacks_in_1639 .FieldDiv label {
	font-family: inherit;
	font-size: inherit;	
	font-weight: bold;
	color: inherit;

	/* layout */
	padding-top: 4px;/*STO ergaenzt*/
	float: left;
    margin-left: -70px;
}

#stacks_in_1639 .FieldDiv input[type="text"],
#stacks_in_1639 .FieldDiv input[type="date"],
#stacks_in_1639 .FieldDiv input[type="datetime"],
#stacks_in_1639 .FieldDiv input[type="datetime-local"],
#stacks_in_1639 .FieldDiv input[type="time"],
#stacks_in_1639 .FieldDiv input[type="email"],
#stacks_in_1639 .FieldDiv input[type="url"],
#stacks_in_1639 .FieldDiv input[type="color"],
#stacks_in_1639 .FieldDiv input[type="month"],
#stacks_in_1639 .FieldDiv input[type="week"],
#stacks_in_1639 .FieldDiv input[type="number"],
#stacks_in_1639 .FieldDiv input[type="search"],
#stacks_in_1639 .FieldDiv input[type="tel"],
#stacks_in_1639 .FieldDiv input[type="password"],
#stacks_in_1639 .FieldDiv input[type="checkbox"],
#stacks_in_1639 .FieldDiv input[type="radio"],
#stacks_in_1639 .FieldDiv input[type="file"],
#stacks_in_1639 .FieldDiv select,
#stacks_in_1639 .FieldDiv textarea {
	font-family: inherit;
	font-size: inherit;
	color: inherit;

	/* layout */
    margin: 0;
	width: 260px;
}

#stacks_in_1639 .FieldDiv input[type="text"],
#stacks_in_1639 .FieldDiv input[type="date"],
#stacks_in_1639 .FieldDiv input[type="datetime"],
#stacks_in_1639 .FieldDiv input[type="datetime-local"],
#stacks_in_1639 .FieldDiv input[type="time"],
#stacks_in_1639 .FieldDiv input[type="email"],
#stacks_in_1639 .FieldDiv input[type="url"],
#stacks_in_1639 .FieldDiv input[type="color"],
#stacks_in_1639 .FieldDiv input[type="month"],
#stacks_in_1639 .FieldDiv input[type="week"],
#stacks_in_1639 .FieldDiv input[type="number"],
#stacks_in_1639 .FieldDiv input[type="search"],
#stacks_in_1639 .FieldDiv input[type="tel"],
#stacks_in_1639 .FieldDiv input[type="password"],
#stacks_in_1639 .FieldDiv input[type="file"],
#stacks_in_1639 .FieldDiv select[size="1"] {
	height: 30px;
}

#stacks_in_1639 .FieldDiv input[type="text"]:focus,
#stacks_in_1639 .FieldDiv input[type="date"]:focus,
#stacks_in_1639 .FieldDiv input[type="datetime"]:focus,
#stacks_in_1639 .FieldDiv input[type="datetime-local"]:focus,
#stacks_in_1639 .FieldDiv input[type="time"]:focus,
#stacks_in_1639 .FieldDiv input[type="email"]:focus,
#stacks_in_1639 .FieldDiv input[type="url"]:focus,
#stacks_in_1639 .FieldDiv input[type="color"]:focus,
#stacks_in_1639 .FieldDiv input[type="month"]:focus,
#stacks_in_1639 .FieldDiv input[type="week"]:focus,
#stacks_in_1639 .FieldDiv input[type="number"]:focus,
#stacks_in_1639 .FieldDiv input[type="search"]:focus,
#stacks_in_1639 .FieldDiv input[type="tel"]:focus,
#stacks_in_1639 .FieldDiv input[type="password"]:focus {
	background-color: #DDDDDD; /*STO entfernt: !important;*/
}

#stacks_in_1639 .FieldDiv input[type="checkbox"],
#stacks_in_1639 .FieldDiv input[type="radio"],
#stacks_in_1639 .FieldDiv input[type="file"] {
	width: auto;
}

#stacks_in_1639 .FieldDiv input,
#stacks_in_1639 .FieldDiv textarea,
#stacks_in_1639 .FieldDiv select,
#stacks_in_1639 .FieldDiv button {
  -webkit-box-sizing: border-box; /* For legacy WebKit based browsers */
     -moz-box-sizing: border-box; /* For all Gecko based browsers */
          box-sizing: border-box;	
}

/* -- === End of Search 1.5.0 [stacks_in_1639] === */




#stacks_out_1639 {
	margin-left:0;
}

/* -- === Start of Select 1.5.0 [stacks_in_1618] === */

#stacks_in_1618 .FieldDiv {
}

#stacks_in_1618 .FieldDiv label {
	float: left;
	display: float;
    margin-top: -4px;/*STO neu;*/
}

#stacks_in_1618 .FieldDiv select {
	font-family: inherit;
	font-size: inherit;
    margin-top: -3px;/*STO geaendert, war margin:0;*/
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px; /*STO important hinzu*/
}

#stacks_in_1618 .InputError {
}

/* -- === End of Select 1.5.0 [stacks_in_1618] === */




/* -- === Start of Details 1.5.0 [stacks_in_1605] === */

#stacks_in_1605 .FieldDiv {
	margin: 0;
	padding-left: 100px;
	padding-bottom: px;
	overflow: hidden;
}

#stacks_in_1605 .FieldDiv label {
	font-family: inherit;
	font-size: inherit;	
	font-weight: bold;
	float: left;
    margin-left: -100px;
}

#stacks_in_1605 .FieldDiv span {
	font-family: inherit;
	font-size: inherit;
    margin: 0;
}

/* -- === End of Details 1.5.0 [stacks_in_1605] === */



/* -- === Start of Text Field 1.5.0 [stacks_in_1610] === */

#stacks_in_1610 .FieldDiv {
	font-family: inherit;
	font-size: inherit;
	text-align: left;
    margin: 0;
}

td[id=stacks_in_1610] {
	font-family: inherit;
	font-size: inherit;
	text-align: left;
}

td[id=stacks_in_1610] a {
}

td[id=stacks_in_1610] a:hover {
}

#stacks_in_1610 a {
}

#stacks_in_1610 a:hover {
}

#stacks_in_1610 .FieldDiv label {
	float: left;
	display: float;
}

#stacks_in_1610 .FieldDiv span {
    margin: 0;
}

/* -- === End of Text Field 1.5.0 [stacks_in_1610] === */







#stacks_in_24209  .navbar-default {
  background-color: #E7ECEE !important;
  border-color: #E7E7E7 !important;
}


#stacks_in_24210 {
	margin: 0px 0px 0px 19px;
}
